import java.io.File;

/**
 * Created by Vol4ica on 13.06.2015.
 */
public class Main {



    public static void main(String[] args) {
        File file = new File("c:\\users\\Vol4ica\\IdeaProjects"); //дирректория внутри которой мы считаем
        OnelineRecursion a1= new OnelineRecursion(file);
        OnelineRecursion.init(file);

    }


}
